Bug 6542 - libvirt installation error
: libvirt installation error
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-08 20:00 MSK by Vladimir Potapov
Modified: 2017-01-28 15:52 MSK (History)
1 user (show)

See Also:
RPM Package: libvirt-utils
ISO-related:
Bad POT generating:
Upstream:


Attachments
ss (285.33 KB, image/png)
2016-01-08 20:00 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-01-08 20:00:21 MSK
Created attachment 4343 [details]
ss

see screenshot
Comment 1 Denis Silakov 2017-01-28 15:52:28 MSK
Fixed. libvirt supports both netcat-openbsd and netcat-traditional since the year 2011, no need in this conflict.